<!--- Code generated by @the-/script-doc. DO NOT EDIT. -->

## Modules

<dl>
<dt><a href="#module_the-link">the-link</a></dt>
<dd><p>Link of the-components</p>
</dd>
</dl>

## Classes

<dl>
<dt><a href="#TheLink">TheLink</a></dt>
<dd><p>Link of the-components</p>
</dd>
</dl>

## Functions

<dl>
<dt><a href="#TheLinkStyle">TheLinkStyle()</a></dt>
<dd><p>Style for TheLink</p>
</dd>
</dl>

<a name="module_the-link"></a>

## the-link
Link of the-components

<a name="TheLink"></a>

## TheLink
Link of the-components

**Kind**: global class  
<a name="TheLinkStyle"></a>

## TheLinkStyle()
Style for TheLink

**Kind**: global function  
